#content {
	width:100%;
	margin-bottom:15px;}

#events {
	position:relative;
	float:left;
	clear:both;
	width:695px;
	min-height:500px;
	padding-bottom:10px;
	border:1px solid #d6d3ca;
	background:url(../images/sa-rings-bg.jpg) right top repeat-y #f0ede4;}
	#events .t,
	#events .b {
		position:absolute;
		right:0;
		width:78px;
		height:179px;
		background:url(../images/sa-rings.jpg) no-repeat;}
	#events .t {
		top:0;}
	#events .b {
		bottom:0;
		background-position:-78px 0;}
		
	
	.eBlock {
		position:relative;
		float:left;
		clear:both;
		width:598px;
		min-height:30px;
		margin:15px 0 6px 15px;
		background:#dfdfe1;
		border:2px solid #b7b2af;}
		
		/* EventBlock Top */
		.eBlock .top {
			width:100%;
			height:25px;
			color:#9a107f;
			background:#FFF;
			border-bottom:1px solid #b6b2af;
			font-size:16px;
			font-weight:bold;
			text-indent:12px;
			line-height:24px;}
			.eBlock .top span {
				color:#f201c2}
			.eBlock .top h3 {
				font-size:16px;}
			
		/* EventBlock */
		.eBlock .content {
			position:relative;
			float:left;
			width:588px;
			padding:5px;}
			.eBlock h2 {
				font-size:21px;}
			.eBlock .datetime {
				padding:5px 0;}
			/* Image */
			.eBlock .mainImage {
				float:left;
				width:225px;
				margin:0 10px 5px 0;
				min-height:100px;
				overflow:hidden;
				position:relative;
				border:1px solid #b7b2af;}
				.eBlock .mainImage img {
					float:left;}
			/* Date Block */	
			.eBlock .dateBlk {
				position:absolute;
				left:0; top:0;
				width:82px;
				height:82px;
				background:#f8a70f;
				border:2px solid #dedede;
				border-width:0 2px 2px 0;
				color:#151517;
				font-weight:bold;}
				.eBlock .dateBlk div {
					width:100%;
					text-align:center;}
				.eBlock .dateBlk .d {
					position:absolute;
					left:0; top:0;
					font-size:42px;}
				.eBlock .dateBlk .m {
					position:absolute;
					left:0; top:40px;
					height:30px;
					font-size:32px;}
			.eBlock .intro {
				padding:10px 0;}
			.eBlock .message {
				font-size:11px;}
			.eBlock .images {
				clear:both;
				margin:5px 0 1px 0px;}
				.eBlock .images a {
					float:left;
					display:block;
					margin-right:4px;
					border:1px solid #b7b2af;}
				.eBlock .images a.last {
					margin-right:0;}
				.eBlock .images a img {
					float:left;}
			.eBlock .prices {}
				.eBlock .prices .lcol {
					padding-right:8px;}
					
			.eBlock .formDiv {
				clear:both;
				float:left;
				width:560px;
				padding:5px;
				margin:5px 8px 10px;}
				.eBlock .formDiv table {
					margin:20px auto 0;
					text-align:center;}
					.eBlock .formDiv td {
						padding:2px 0;
						text-align:left;}
					.eBlock .formDiv td.l {
						padding:4px 10px 0 20px;
						text-align:right;
						vertical-align:top;}
					.eBlock .formDiv .input,
					.eBlock .formDiv .select,
					.eBlock .formDiv .textarea {
						width:300px;
						border:1px solid #90888e;}
			
					.eBlock .formDiv .input.error.required,
					.eBlock .formDiv .select.error.required,
					.eBlock .formDiv .textarea.error.required {		
						border:1px solid #F00;
						background:#ffe9e9;}
					.eBlock .formDiv .input,
					.eBlock .formDiv .textarea {
						padding:1px 3px;}
					.eBlock .formDiv .input {
						height:18px;}
					.eBlock .formDiv .select {
						width:308px;
						height:20px;}
					.eBlock .formDiv .textarea {
						height:50px;}
					.eBlock .formDiv .submit {
						width:150px;}
		
			/* Subscribe : Begin */
			#subscribeDiv {}
			/* Subscribe : End */
				
			/* Payment : Begin */
			#paymentDiv {
				display:none;
				position:absolute;
				left:65px; top:60px;
				float:left;
				clear:both;
				width:440px;
				padding:10px;
				background:#fff;
				border:2px solid #b7b2af;
				text-align:center;}
				#payment .topTxt {
					font-size:16px;
					font-weight:bold;}
				#payment .price {
					padding:15px 0;
					line-height:18px;}
				#payment .price b {
					font-size:13px;}
				#payment .eBtn {
					float:none;
					width:200px;
					margin:0 auto;}
			/* Payment : End */	
		
/* Main Event */
#mainEvent .eBtns {
	margin-top:10px;}
	
/* event list */
.eList {
	float:left;
	width:586px;
	position:relative;
	margin-bottom:-3px;}
.eList .eBlock {
	position:relative;
	width:100%;
	line-height:30px;
	margin:0 0 3px 0;
	padding:0;
	background:#f0ede4;
	border-width:1px;}
	.eList .eBlock .date {
		float:left;
		width:65px;
		color:#000;
		font-size:15px;
		text-indent:10px;}
	.eList .eBlock .title {
		float:left;
		width:330px;
		font-size:15px;
		font-weight:bold;}
	.eList .eBlock .eBtns {
		position:absolute;
		right:3px;top:3px;}
		.eList .eBtn {
			float:left;
			margin-left:6px;
			margin-right:0;}


/*

#mainEvent {
	float:left;
	margin:10px 0;}
	#eventDetails {
		position:relative;
		float:left;
		width:100%;
		min-height:100px;
		background:#dfdfe1;}
		#eventDetails #eventImage {
			float:left;
			width:227px;
			margin:5px 15px 5px 5px;
			min-height:100px;
			position:relative;}
		#eventDetails #eventImage img {
			float:left;}
		#eventDetails .dateBlock {
			position:absolute;
			left:0; top:0;
			width:82px;
			height:82px;
			background:#f8a70f;
			border:2px solid #dedede;
			border-width:0 2px 2px 0;
			color:#151517;
			font-weight:bold;}
			#eventDetails .dateBlock div {
				width:100%;
				text-align:center;}
			#eventDetails .dateBlock .d {
				position:absolute;
				left:0; top:0;
				font-size:42px;}
			#eventDetails .dateBlock .m {
				position:absolute;
				left:0; top:40px;
				height:30px;
				font-size:32px;}
		#events #eventDetails .eventdate {
			padding-bottom:10px;
			margin-top:-5px;}
				
		#eventInfo {
			position:relative;
			float:left;
			width:340px;
			height:100%;
			font-size:12px;}
			#eventDetails a {
				color:#aa3993;
				text-decoration:underline;}
			#eventDetails h3 {
				font-size:28px;
				margin:5px 0;}
			#eventDetails .prices {
				margin-bottom:15px;}
				#eventDetails .prices .lcol {
					padding-right:8px;}
			#eventDetails .intro {
				padding-bottom:10px;}
			#eventDetails .message {
				padding:0 5px 5px;
				font-size:11px;}
			#eventDetails .images {}
				#eventDetails .images a {
					float:left;
					display:block;
					margin:0 2px 5px 5px;}
				#eventDetails .images a img {
					float:left;}
			#eventDetails .btns {
				position:absolute;
				left:0; bottom:0;
				width:100%;
				display:none;}
				#eventDetails .btns .btn.right {
					float:right;
					margin-right:10px;}
*/